#slider{width: 100%;height: 402px;position: relative;}
.trojkat{width: 1750px;height: 300px;background: url('../img/trojkat.svg') no-repeat bottom center;position: absolute;top: -146px;left: -710px;z-index: 700;}
.abs-slider{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.foto-slider{width: 100%;height: 400px;background-repeat: no-repeat;background-position: center center;}
.flex-slider{width: 100%;height: 100%;display: flex;justify-content: flex-start;align-items: center;}
.opis-slider{width: 100%;height: 100px;display: flex;align-items: center;margin-top:60px; text-shadow:0 0 10px #000;}
.opis-slider h5{font-size: 28px;line-height: 50px;text-align: left;color: #fff;text-shadow:0 0 10px #000; font-weight:bold;}
.carousel-indicators{bottom: 10px;justify-content: flex-end;right: 0px;margin: 0;}
.carousel-indicators li{width: 20px;height: 20px;border-radius: 5px;border: 0.5px solid #1798D5;}
.carousel-indicators .active{background-color: #1798D5;}
.przyciskslide{height: 30px;text-align: center;line-height: 29px;background-color: #1798D5;color: #fff;font-size: 14px;font-weight: bold;border: 1px solid #1798D5;border-radius: 5px;text-transform: uppercase;transition: all 0.3s ease;box-shadow: #000 0 0 12px;}
.przyciskslide:hover{background-color: #283B8F;}
.przyciskslide:hover  {transform: scale(1.1);cursor: pointer;}
.przyciskslide2 {padding:0px 20px;text-align: center;line-height: 49px;background-color: #1798D5;color: #fff;font-weight: bold;border: 1px solid #1798D5;border-radius: 5px;text-transform: uppercase;transition: all 0.3s ease;display:inline-block}
.przyciskslide2:hover{background-color: #283B8F;color:#fff;transform: scale(0.85);cursor: pointer;}


#produkty{padding: 20px 0 25px;}
.tytul-sekcji{font-size: 30px;line-height: 34px;color: #283B8F;text-transform: uppercase;}
.produkt{margin-bottom: 45px;transition: all 0.3s ease;padding: 10px 0;}
.produkt:hover{background-color: #fff;transform: scale(1.02);}
/*.produkt:hover{background-color: rgba(196, 196, 196, 0.1);transform: scale(1.02);}*/
.foto-produkt{width: 100%;height: 175px;display: flex;justify-content: center;align-items: center;}
.foto-produkt img{height: 90% !important;}
.tytul-produkt{font-size: 18px;line-height: 21px;text-align: center;color: #1798D5;margin-bottom: 10px;min-height: 42px;display: flex;justify-content: center;align-items: center;}
.cena-produkt{font-size: 18px;line-height: 21px;text-align: center;color: #283B8F;font-weight: bold;margin-bottom: 20px;}
.flex-produkt{display: flex;width: 100%;justify-content: center;}
.przycisk-produkt{width: 170px;height: 30px;line-height: 28px;text-align: center;text-transform: uppercase;border-radius: 10px;background-color: #1798D5;transition: all 0.3s ease;color: #fff;font-weight: bold;font-size: 14px;border: 1px solid #1798D5;}
.przycisk-produkt:hover{background: none;color: #1798D5;border: 1px solid #1798D5;}

/*#cechy{width: 100%;height: 300px;background-color: #FCF8F8;padding: 66px 0;}*/
#cechy{width: 100%;height: 140px;padding: 35px 0;background-color: #FCF8F8;}
.cecha{transition: all 0.3s ease;}
.cecha:hover{transform: scale(.96);}
.foto-cecha{width: 100%;display: flex;justify-content: center;margin-bottom: 20px;}
.foto-cecha img{width:32px;}
.tytul-cechy{text-align: center;font-size: 18px;line-height: 21px;color:#1798D5;}
.opis-cechy{text-align: center;font-size: 18px;line-height: 21px;color: #3D3D3D;}

#blog{padding: 20px 0 75px;width: 100%;height: 1027px;background: url('../img/tlo_blog.svg') no-repeat top center;min-height: 300px;}
/*#blog{padding: 20px 0 75px;width: 100%;height: 1084px;background: url('../img/tlo_blog.svg') no-repeat top center;min-height: 300px;}*/
.single-post #blog{background: none;height: auto;}
.tytul-blog{font-size: 30px;line-height: 34px;color: #1798D5;margin-top: 20px;}
.cala-tresc{margin-bottom: 50px;}
.data-blog{font-size: 14px;color: #3D3D3D;padding-top: 18px;border-top: 0.5px solid #C4C4C4;margin-bottom: 20px;}
.tresc-blog{font-size: 16px;line-height: 24px;text-align: justify;color: #3D3D3D;margin-bottom: 25px;}
.tresc-blog h3{ font-size: 24px;line-height: 34px;color: #1798D5;}
.foto-blog{margin-bottom: 50px;position: relative;display: flex;justify-content: center;align-items: center;width: 100%;}
.zobacz-up{display: block;width: 100%;max-width: 360px;height: 100%;opacity: 0;transition: all 0.3s ease;}
.zobacz{width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;background-color: rgba(40,59,143,.6);position: absolute;top: 0;left: 0;opacity: 0;transition: all 0.3s ease;}
.zobacz-up:hover{opacity: 1;}
.wiecej{text-transform: uppercase;font-weight: bold;font-size: 14px;color: #fff;border: 1px solid #1798D5;width: 140px;height: 45px;line-height: 45px;text-align: center;}
.przycisk1, .przycisk2{display: inline-block;}
.przycisk2{background-color: #283B8F;border: 1px solid #283B8F;}
.przycisk2:hover{color: #283B8F;border: 1px solid #283B8F;}
.flex-blog{width: 100%;display: flex;justify-content: flex-end;}
.trojkat-blog{width: 1600px;height: 170px;position: absolute;bottom: -200px;left: -145px;background: url('../img/trojkat-blog.png') no-repeat bottom center;}
/*.trojkat-blog{width: 1600px;height: 170px;position: absolute;bottom: -200px;left: -221px;background: url('../img/trojkat-blog.png') no-repeat bottom center;}*/

.glowna li.product{display: inline-block; width: 24%;}

@media screen and (max-width: 1199px){
  #blog{padding: 20px 0 30px;height: auto;}
  .cala-tresc{margin-bottom: 40px;}
  .tytul-cechy{min-height: 40px;display: flex;justify-content: center;align-items: center;}
  .opis-slider h5{font-size: 26px;line-height: 50px;text-align: left;color: #fff;text-shadow:0 0 10px #000; font-weight:bold;}
  .przyciskslide{width: 200px;height: 30px;text-align: center;line-height: 29px;background-color: #1798D5;color: #fff;font-size: 14px;font-weight: bold;border: 1px solid #1798D5;border-radius: 5px;text-transform: uppercase;transition: all 0.3s ease;box-shadow: #000 0 0 12px;}
.przyciskslide:hover{background-color: #283B8F;}
.przyciskslide:hover  {transform: scale(1.1);cursor: pointer;}
}

@media screen and (max-width: 991px){
	.opis-slider h5{font-size: 22px;line-height: 50px;text-align: left;color: #fff;text-shadow:0 0 10px #000; font-weight:bold;}
  .glowna li.product{width: 32%;}
  #slider{height: 400px;min-height: 0;}
  .foto-slider{height: 400px;background-size:cover !important;background-position:right;}
  #cechy{height: auto;padding: 36px 0 6px;}
  .cecha{margin-bottom: 30px;}
  #blog{background: url('../img/blog_md.svg') no-repeat top center;}
  .glowna li.product:nth-child(7), .glowna li.product:nth-child(8){display: none;}
}
@media screen and (max-width: 767px){
	.foto-slider{height: 400px;background-size:cover !important;background-position:-800px 0px;}
	 .opis-slider h5{font-size: 20px;line-height: 40px;text-align: left;color: #fff;text-shadow:0 0 10px #000; font-weight:bold;}
   .przyciskslide2{line-height: 40px;font-size: 14px;margin-top: -20px;}
  .flex-blog{justify-content: center;}
  .cala-tresc{margin-bottom: 15px;}
  .glowna li.product{width: 48%;}
  #blog{background-position-x: 60%;}
  .tytul-blog{font-size: 28px;text-align: center;}
  .data-blog{text-align: center;}
  .foto-blog{width: 100%;display: flex;justify-content: center;margin-bottom: 20px;margin-top: 0;}
  .zobacz:hover{opacity: 0;}
}

@media screen and (max-width: 575px){
  #slider{height: 300px;}
	.foto-slider{height: 300px;background-size:cover !important;background-position:-800px 0px;}
	.opis-slider{width: 100%;height: 100px;display: flex;align-items: center;margin-top:20px; text-shadow:0 0 10px #000;}
	.przyciskslide2 {width:190px;font-size:12px;margin-bottom:10px;padding:0px 20px;text-align: center;line-height: 29px;background-color: #1798D5;color: #fff;font-weight: bold;border: 1px solid #1798D5;border-radius: 5px;text-transform: uppercase;transition: all 0.3s ease;display:inline-block}
	.opis-slider h5{text-align: center;font-size: 18px;line-height: 30px;color: #fff;text-shadow:0 0 10px #000; font-weight:bold;}
  .przyciskslide{width: 250px;height: 30px;text-align: center;line-height: 29px;background-color: #1798D5;color: #fff;font-size: 12px;font-weight: bold;border: 1px solid #1798D5;border-radius: 5px;text-transform: uppercase;transition: all 0.3s ease;box-shadow: #000 0 0 12px;}
  .glowna li.product{width: 100%;}
  .opis-slider{justify-content: center;}

  .carousel-indicators{right: 15px;}
  .tytul-sekcji, .tytul-blog{font-size: 20px;text-align: center;}
  #cechy{height: auto;}
  .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product
  {
    width: 100% !important;
  }
  .przycisk-produkt{width: 140px;font-size: 12px;}
  .przycisk2{margin-left: 0;}
  .glowna li.product:nth-child(5), .glowna li.product:nth-child(6){display: none;}
}
